/*
Theme Name:     atlas Child
Description:    atlas Child Theme
Author:         iWorx
Author URI:		https://iworx.gr
Template:       atlas
Version:        1.0.0
Text Domain:    atlas-child
*/



p, li{
	text-align: justify;
}

#top-menu li{
	text-align: left !important;
}
.et_pb_section.dark-section{
	padding-bottom: 98px;
}

.et_pb_row.drone-row{
	padding: 0px 0;
}

.et_pb_row.drone-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

.partners-section .et_pb_row{
	width: 95%;
    max-width: 1300px;
}

.partners-section .ecosystem-texts1 a, .ecosystem-texts2 a, .contact a{
	color: #ee7d5f;
}

.partners-section .ecosystem-texts1 a:hover, .ecosystem-texts2 a:hover, .contact a:hover{
	color: #44636A;
}

 .et_pb_widget_area_left {
    border-right: none !important;
}

.news-sidebar #recent-posts-3 ul,
.partners-sidebar .widget_nav_menu .menu,
.main-sidebar .widget_nav_menu .menu {
    border: 1px solid rgba(68, 99, 106, 0.8);
}

.partners-section #nav_menu-2 h4, 
.partners-section #nav_menu-4 h4,
.news-sidebar #recent-posts-3 h4,
.partners-sidebar .widget_nav_menu h4,
.main-sidebar .widget_nav_menu h4 {
	text-align: center;
	background-color: #44636A;
	color: #fff;
	padding-top: 25px;
    padding-bottom: 25px;
	margin-bottom: 35px;
}

ul#menu-partner-sidebar li, 
ul#menu-open-call-sidebar li, 
.news-sidebar #recent-posts-3 ul li,
.partners-sidebar .widget_nav_menu .menu li,
.main-sidebar .widget_nav_menu .menu li {
 	text-align: left !important; 
	border-bottom: 1px solid rgba(68, 99, 106, 0.5);
	padding:10px;
}

ul#menu-partner-sidebar li a, 
ul#menu-open-call-sidebar li a,
.partners-sidebar .widget_nav_menu ul.menu li a,
.main-sidebar .widget_nav_menu ul.menu li  {
	padding:10px 30px;
	display: block;
}

ul#menu-partner-sidebar li:last-child, 
ul#menu-open-call-sidebar li:last-child, 
.news-sidebar #recent-posts-3 ul li:last-child,
.partners-sidebar .widget_nav_menu ul.menu li:last-child,
.main-sidebar .widget_nav_menu ul.menu li:last-child {
	border-bottom: none;
}

ul#menu-partner-sidebar li:hover, 
ul#menu-open-call-sidebar li:hover, 
.news-sidebar #recent-posts-3 ul li:hover,
.partners-sidebar .widget_nav_menu ul.menu li:hover,
.main-sidebar .widget_nav_menu ul.menu li:hover {
	background-color: #EE7D5F;
	cursor: pointer;
}

ul#menu-partner-sidebar .menu-item:hover a, 
ul#menu-open-call-sidebar .menu-item:hover a, 
.news-sidebar #recent-posts-3 li:hover a,
.partners-sidebar .widget_nav_menu ul.menu li:hover a,
.main-sidebar .widget_nav_menu ul.menu li:hover a {
    color: #FFFFFF!important;
}

.partners-section #nav_menu-2.et_pb_widget ul li, 
.partners-section #nav_menu-4.et_pb_widget ul li, 
.news-sidebar #recent-posts-3 li,
.partners-sidebar .widget_nav_menu ul.menu li,
.main-sidebar .widget_nav_menu ul.menu li {
    margin-bottom: 0px;
}

ul#menu-partner-sidebar li.current-menu-item, 
ul#menu-open-call-sidebar li.current-menu-item,
.partners-sidebar .widget_nav_menu ul.menu li.current-menu-item,
.main-sidebar .widget_nav_menu ul.menu li.current-menu-item {
	background-color: #44636A;
}

ul#menu-partner-sidebar li.current-menu-item a, 
ul#menu-open-call-sidebar li.current-menu-item a,
.partners-sidebar .widget_nav_menu ul.menu li.current-menu-item a,
.main-sidebar .widget_nav_menu ul.menu li.current-menu-item a {
	color: #fff;
}

/* ********************** MENU ************************** */

.et_header_style_centered #logo {
    max-height: 100% !important;
}

.et_header_style_centered #main-header .logo_container {
    float: left;
	margin-left: 150px;
/* 	margin-right:150px; */
}

.et_header_style_centered #main-header div#et-top-navigation{
	float: left;
}

.et_header_style_centered nav#top-menu-nav{
	float:left;
	margin-left: 150px;
}

#main-header .container {
    width: 100%;
	max-width: 100%;
}

.et_header_style_centered #main-header div#et-top-navigation{
	background-color: #ee7d5f;
}

.et_header_style_centered #main-header .container {
/*     background-color: #44626a; */
	background-color: #fff;
}

.et_header_style_centered #top-menu>li>a {
    padding-top: 25px;
    padding-bottom: 25px;
}


ul#top-menu li a{
	font-size: 17px;
	font-weight: 500;
}

ul#top-menu li {
    border-left: 1px solid rgba(255, 255, 255, 0.18); 
	padding-left: 20px;
	padding-right: 20px;
	
/* gap sto menu	 */
	margin-left: -4px;
}

/* ul#top-menu li:last-child { */
ul#top-menu li.contact { 
	border-right: 1px solid rgba(255, 255, 255, 0.18); 
	padding-right: 20px;
}

ul#top-menu li:hover{
	background-color: #44626a;
}

ul#top-menu li.current-menu-item, ul#top-menu li.current-menu-ancestor{
	background-color: #44626a;
}

#top-menu-nav>ul>li>a:hover {
	opacity: 1;
}

.nav ul li a:hover {
    opacity: 1;
    background-color: transparent; 
}

/* ------- Submenu --------- */

#top-menu .menu-item-has-children>a:first-child:after {
	 top: 25px;
}

ul.sub-menu li a{
	color: #fff !important;
}

.nav li ul {
	border-top: 0px;
}

ul.sub-menu{
	background-color: #ee7d5f !important;
	border-top: 1px solid rgba(255, 255, 255, 0.18) !important;
}

.nav ul li a:hover {
    opacity: 1;
    background-color: transparent; 
}


ul.sub-menu{
	margin-left: -22px;
}

ul.sub-menu li{
	margin-left: 0px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

ul.sub-menu li{
	margin-top: 1px !important;
}

/* ------------------------------ */

/* ******************************************************** */


/*******  BUTON STYLES  *******/

.container-btn-apply {
	display: flex;
  	justify-content: center;
  	align-items: center;
}

.btn-apply {
    display: inline-block;
    color: #fff;
	background-color: #ee7d5f;
    padding: 17px;
    font-size: 17px;
}

.btn-apply:hover {
    box-shadow: 3px 5px 11px 0px rgba(0,0,0,0.45);
}


/* ------------------------------ */



/* ******************************************************** */


/*******  BLURB STYLES  *******/
.b3_blurb_1 img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transform-origin: bottom;
    -moz-transform-origin: bottom;
    -ms-transform-origin: bottom;
    -o-transform-origin: bottom;
    transform-origin: bottom;
/*      border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;  */
	
 border-radius: 10px;
}

.b3_blurb_1 {
/*     border: none !important;
     border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px; 
    overflow: hidden; */
    width: 100%;
    position: relative;
    z-index: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
/*     box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    -webkit-box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    -moz-box-shadow: 0 20px 100px rgba(212, 215, 217,.5);
    -o-box-shadow: 0 20px 100px rgba(212, 215, 217,.5); */
}
/* 
.b3_blurb_1:hover {
   box-shadow: 0 40px 100px rgb(212, 215, 217);
  -webkit-box-shadow: 0 40px 100px rgb(212, 215, 217);
  -moz-box-shadow: 0 40px 100px rgb(212, 215, 217);
  -o-box-shadow: 0 40px 100px rgb(212, 215, 217); 
} */

.b3_blurb_1:hover img {
    -ms-transform: scale(1.00) !important;
    -webkit-transform: scale(1.00) !important;
    transform: scale(1.00) !important;
    -webkit-transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
    -moz-transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
    -o-transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995); 
    transition: all 1000ms cubic-bezier(0.170, 0.690, 0.470, 0.995); /* custom */
}

.b3_blurb_1 .et_pb_main_blurb_image {
    margin-bottom: 20px;
    text-align: center;
}


.b3_blurb_1 h4{
	color: #44626a;
	font-size: 20px;
    font-weight: 700;
    line-height: 26px;
	padding-left: 10px;
}

/* **************************************************** */


/* $$$$$$$$$$$$$ library $$$$$$$$$$$$$ */

a.library-button {
	font-size: 16px;
}

.library-blurb:hover{
	transition: all 300ms ease 0ms;
	background-color: #ee7d5f;
	border: 1px solid #ee7d5f;
}

.library-blurb:hover h4{
	color: #fff;	
	transition: all 300ms ease 0ms;
}

.library-blurb h4{
 	line-height: 1.3;
	display: flex;
    align-items: center;
    justify-content: center;
	padding-top: 20px;
    padding-bottom: 20px;
	font-size: 17px; 
}

.library-blurb h4 span{
 	margin-top: -8px; 
	width: 465px;
}

.library-blurb .et_pb_module_header:after {
    content: url('/wp-content/uploads/2019/12/next-gray.png');
 	padding-left: 10px;
	padding-right: 8px;
}


.library-blurb:hover .et_pb_module_header:after {
    content: url('/wp-content/uploads/2019/12/next-white.png');
	transition: all 300ms ease 0ms;
	margin-left: 15px;
}






/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */





.library-column  {
	border: 1px solid #d1d7de;
	padding-left: 0px;
	padding-right: 0px;
}

.library-elements h4, .library-elements li, .library-elements a{
	color: #6d6d6d;
}

.library-elements li, .library-elements a{
	font-size: 14px;
}

.library-elements a{
	text-decoration: none;
}

.library-elements{
	border-bottom: 1px solid #d1d7de;
	padding-top:30px;
	padding-bottom: 16px;
	margin-bottom: 0px !important;
}

.library-elements:last-child{
	border-bottom: none;
}


.library-elements ul {
	list-style-image: url('/wp-content/uploads/2019/12/link.png');
}

.library-elements {
	padding-left: 30px;
	padding-right: 30px;
}


.library-elements h4{
	padding-left: 15px;
	line-height: 1.3;
}


.library-elements img{
	margin-left: -35px;
}

.library-elements:hover{
	background-color: #ee7d5f;
}

.library-elements:hover h4{
	color: #fff;
}

.library-elements:hover a{
	color: #fff;
}

.library-elements:hover li{
	color: #fff;
}

.library-elements a:hover{
	text-decoration: underline;
}


.pilot-studies-row{
	display: flex;
    align-items: center;
    justify-content: center;
}

.pilot-studies-text p {
	font-size: 22px;
	line-height:1.5;
} 

.pilot-studies-text span{
	position: absolute;
}

.pilot-studies-text img{
	margin-right: 10px;
}


.pilot-studies-text  ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	font-size: 24px; 
}

.pilot-studies-text li{
	background: url('/wp-content/uploads/2019/12/circle-shape-outline-1.png') no-repeat left top;
	height: 54px;
	padding-left: 44px;
	padding-top: 3px;
}

.drone-row li{
	color: #44626a;
	font-size: 20px;
	line-height: 1.7;
}

.drone-row .et_pb_text_inner img{
	padding-bottom: 20px;
}

.ecosystem-title {
	font-size: 32px;
	color: #343434;
	font-weight: bold;
	text-align: center;
}



.featured-block {
/*     margin: 0 auto !important; */
    height: 200px;
    width: 200px;
    padding: 0px !important;
	border-radius: 90%;
    border-top-right-radius: 0;
	background-color: #a9c9af;
	transition: all 0.25s ease-in-out;
}


.featured-block2 {
/* 	margin: 0 auto !important; */
	height: 200px;
	width: 200px;
	padding: 0px !important;
	border-radius: 90%;
	border-top-right-radius: 0;
	background-color: #44626a;
	transition: all 0.25s ease-in-out;
}


.featured-block:hover, .featured-block2:hover {
    -webkit-border-radius: 90%;
    -moz-border-radius: 90%;
     border-radius: 90%; 
	cursor: pointer;
}

.ecosystem-texts1 li, .ecosystem-texts2 li {
	background: url(/wp-content/uploads/2019/12/bullet.png) no-repeat left 13px;
    padding-left: 30px;
    display: block;
    font-size: 17px;
    line-height: 1.4;
    padding-top: 7px;
}

.ecosystem-texts1 p, .ecosystem-texts2 p, .ecosystem-texts p, .oc-topic-descr p{
	font-size: 17px;
}

.ecosystem-texts1 h3, .ecosystem-texts2 h3, .contact h3, .oc-topic-descr h3 {
    font-size: 22px;
    font-weight: bold;
    color: #575757;
	line-height: 1.2;
}

.contact h3 {
	padding-bottom: 25px;
}

.newsletter h3{
	font-size: 28px;
    font-weight: bold;
    color: #44626a;
	line-height: 1.2;
	text-align: center;
}

.ecosystem-texts1 ul, .ecosystem-texts2 ul, .oc-topic-descr ul{
	padding: 0 0 23px 0;
}

.oc-topic-descr ul {
	padding-left: 2em;
}

.ecosystem-texts1{
	padding-left: 30px;
	padding-top: 10px;
}

.ecosystem-texts2{
	padding-left: 30px;
	padding-top: 10px;
}

.partners-section .ecosystem-texts{
	padding-left: 0px;
	padding-top: 10px;
}

.partners-section .ecosystem-texts h2{
	line-height: 1.3;	
	font-weight: 600;
}


 .ecosystems-row{
	display: flex;
} 

.parallax-text h3{
	font-size: 70px;
	color: rgba(0, 0, 0, 0.60);
	font-weight: bold;
	line-height: 1.2;
}

.et_pb_row.parallax-row {
	padding-bottom: 140px;
}

.parallax-row .et_pb_button:hover{
	background-color: #ee7d5f !important;
	transition: all 0.4s ease-in-out !important;
}

.ecosystem-col1, .ecosystem-col2{
 	display: flex; 
/* 	flex-wrap: wrap; */
	
}


h1.et_pb_slide_title {
    background-color: #ee7d5f;
    position: absolute;
	top: 230px;
    padding: 20px;
	font-size: 40px !important
} 

/* .posts .post-content a.more-link{
	padding-top: 20px;
} */


.hub p{
	font-size: 17px;
	line-height: 1.5;
}

.hub li{
	font-size: 17px;
}


.return-button:hover{
	background-color: #ee7d5f !important;
}

.posts a.more-link{
	font-weight: 600;
	color: #44626a;
}

.posts a.more-link:hover{
	color: #ee7d5f;
}

.inner-posts a{
	font-weight: 600;
	color: #44626a;
}

.inner-posts a:hover{
	color: #ee7d5f;
}

/* ########## FOOTER  ############# */

#footer-bottom{
	display: none;
}

#main-footer .container{
	width: 100%;
	max-width: 1590px;
}

#footer-widgets {
    display: flex;
    align-items: center;
    justify-content: center;
}

#footer-widgets .footer-widget:first-child{
	border-right: 1px solid rgba(255, 255, 255, 0.18);
	margin-right: 0;
    padding-right: 20px;
	padding-top: 20px;
    padding-bottom: 20px;
}

#footer-widgets .footer-widget:last-child{
	padding-left: 180px;
}

#text-6 {
    margin-top: -40px;
	float: right;
}


 #text-7 {
    float: right;
    margin-top: 200px;
    position: absolute;
    right: 50px;
} 
 
#text-3 {
    margin-left: 30px;
 	padding-top: 85px; 
}

#text-3 p a:hover{
	color: #ee7d5f !important;
}

#text-3 h4{
	font-size: 16px;
	color: #fff;
	padding-bottom: 7px !important;
}

#text-2 {
    margin-top: -60px;
    margin-left: 32px;
}

#text-3 p{
	font-size: 14px;
	line-height: 1.5;
}

#text-4{
	margin-left: 120px;
}

#text-4 p{
	font-size: 22px;
	padding-right: 20px;
	padding-top: 14px;
}

#media_image-3, #media_image-4, #media_image-5, #media_image-6, #media_image-7{
 	float: right; 
/* 	padding-left: 5px;
	padding-right: 5px; */
/* 	float: none; */
    text-align: center;
    display: inline-flex;
    padding: 0px 2px;
}

 #text-5 {
	max-width: 520px;
}

#text-5 img{
	float: left;
    padding-right: 0px;
    margin-top: 16px;
    margin-right: 15px; 
}

#text-5 p{
/* 	float: right; */
	line-height: 1.3;
}


.eu-footer {
	display:flex;
	align-items: center;
}

.eu-footer .eu-txt {
	font-size: 13px;
	line-height: 1.2;
	max-width: 330px;
	margin-left: 20px;
	text-align: justify;
}

.eu-footer {
	float:right;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n+2) {
    margin-top: -40px;
}
#footer-widgets {
    padding: 2% 0 0;
}
/* ################################# */



/* ----------- BLOG POSTS - Equalize Blog Columns ----------------- */

.et_pb_blog_grid .et_pb_image_container {
    margin: -14px;
	 width: auto;
    height: 210px;
}

.whats-new .et_pb_blog_grid h2 {
    height: 80px;
}


.et_pb_blog_grid h2 {
    margin-top: 19px;
    font-size: 18px;
	line-height: 1.3;
}

.whats-new .post-content .post-content-inner p{
    line-height: 18px;
    margin-bottom: 20px;
    height: 92px;
    overflow: hidden;
}


.whats-new .more-link,
.partners-info .more-link {
    background: #44626a;
    color: #fff !important;
    display: block;
    margin-top: 20px !important;
    text-align: center;
    max-width: 200px;
    margin: 0 auto;
    font-size: 14px;
    padding: 10px 10px;
}


.whats-new .more-link:hover,
.partners-info .more-link:hover {
	background: #ee7d5f;
}
/* ------------------------------------------ */

.simplesocialbuttons.simplesocialbuttons_inline .ssb-fb-like{
	display: none !important;
}

.simplesocialbuttons.simplesocialbuttons-align-left {
    padding: 0 21%;
    position: absolute;
    bottom: 220px;
}

.et_post_meta_wrapper{
	display: none;
}


.inner-posts .et_pb_text_inner{
	font-size: 17px;
}



/* ---- partners ----- */

.partners-col{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.partners-col .et_pb_module.et_pb_image{
	flex-grow: 1;
    flex: 1 1 15%;
    padding: 25px;
}

/* ---------------- */


.deliverables-d h5{
	background-color: #44626a;
	padding: 30px 0;
}

.deliverables h5, .deliverables-d-section h5{
	font-size: 22px;
/* 	color: #575757; */
	color: #fff;
	font-weight: bold;
}

.deliverables p, .contact p, .contact li, .deliverables-d-section p{
	font-size: 17px;
	color: #575757;
}

.deliverables-title h3{
	font-size: 32px;
	color: #343434;
	font-weight: bold;
/* 	text-align: center; */
}

.deliverables td, .deliverables-d-section td{
	border-right: 1px solid #eee;
/* 	padding: 10px 24px; */
	color: #333;
	font-size: 15px;
/* 	background-color: #ee7d5f; */
}

.deliverables td{
/* 	color: #fff; */
/* 	color: #333;
	font-size: 15px; */
}

.deliverables td a, .deliverables-d-section td a{
/* 	color: #fff; */
	color: #333;
	font-size: 15px;
}


.deliverables tr:nth-child(n+1), .deliverables-d-section tr:nth-child(n+1) {
/* 	background-color: #ee7d5f; */
	background-color: #fff;
}

.deliverables tr:first-child{
	background-color: #44626a !important; 
}

.deliverables-tables tr td{
/* 	border-top: none; */
	padding: 15px 20px; 
}

.work-packages-table tr td{
	padding: 10px 20px;
}

.deliverables-tables td {
/* 	border-right: none !important; */
	font-size: 17px;
}

/* ------- Contact Form --------- */

.wpforms-confirmation-container-full {
    background: #44626a !important;
    border: 1px solid #44626a !important;
	
}

.wpforms-confirmation-container-full p{
	color: #fff !important;
}

div.wpforms-container-full .wpforms-form button[type=submit]{
	background-color: #44626a;
    border: 1px solid #44626a;
    color: #fff;
    padding: 15px 35px;
}


div.wpforms-container-full .wpforms-form button[type=submit]:hover{
	background-color: #ee7d5f;
    border: 1px solid #ee7d5f;
}

.newsletter-button{
	box-shadow: 3px 5px 11px 0px rgba(0,0,0,0.45);
}

.newsletter-button:hover{
	background-color: #44626a !important;
	transition: all 0.4s ease-in-out !important;
}

.drone {
  overflow: hidden; 
}

.drone img {
  transition: transform 1s, filter 1.3s ease-in-out;
  transform-origin: center center;
  filter: brightness(85%);
}

.drone:hover img {
  filter: brightness(100%);
  transform: scale(1.1);
} 


.partners-info .et_pb_blog_grid .et_pb_image_container{
	height: 250px;
}

.partners-info .et_pb_blog_grid h2 {
	height: 56px;
}

/* --------------------------------- */



@media only screen and (min-width: 981px){
	
	#text-8{
		display: none;
	}
	
	.et_header_style_centered #main-header .logo_container {
    	padding-top: 6px;
    	padding-bottom: 6px;
	}
	
	/* ############# HEADER BUTTONS - ICONS ############## */

	ul#top-menu li.header-mailing-list a{
		color: #a9c9af;
		padding-top: 13px;
		padding-bottom: 13px;
		font-weight: 600;
	}

	.et-fixed-header ul#top-menu li.header-mailing-list a{
		color: #a9c9af !important;
	}

	li.header-mailing-list {
		position: absolute;
		top: -80px;
		right: 515px;
	/* 	border: 1px solid #ee7d5f!important; */
		background-color: #44626a;
	}

	li.header-mailing-list:hover {
		box-shadow: 3px 5px 11px 0px rgba(0,0,0,0.45);
	}

	ul#top-menu li.header-mailing-list {
		padding-left: 15px;
		padding-right: 15px;
	}

	 ul#top-menu li.header-mailing-list a img{ 
		margin-right: 10px;
	} 

	li.intranet {
		position: absolute;
		top: -80px;
		right: 375px;
		background-color: #ee7d5f;
	}

	ul#top-menu li.intranet a{
		padding-top: 17px;
		padding-bottom: 17px;
	}

	li.intranet:hover {
		background-color: #ee7d5f !important;
		box-shadow: 3px 5px 11px 0px rgba(0,0,0,0.45);
	}

	li.facebook {
		position: absolute;
		top: -67px;
		right: 275px;
	}

	li.linkedin {
		position: absolute;
		top: -67px;
		right: 233px;
	}

	li.twitter {
		position: absolute;
		top: -67px;
		right: 190px;
	}

	li.youtube {
		position: absolute;
		top: -67px;
		right: 147px;
	}

	
	li.slideshare {
		position: absolute;
		top: -67px;
		right: 104px;
	}

	
	ul#top-menu li.facebook, ul#top-menu li.linkedin, ul#top-menu li.twitter, ul#top-menu li.youtube, ul#top-menu li.slideshare {
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	ul#top-menu li.facebook a, ul#top-menu li.linkedin a, ul#top-menu li.twitter a, ul#top-menu li.youtube a, ul#top-menu li.slideshare a {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	li.facebook:hover, li.linkedin:hover, li.twitter:hover, li.youtube:hover, li.slideshare:hover {
		background-color: transparent !important;
	}

/* ########################################################### */

	
}

@media (max-width: 1700px){
	
	.slider-dividers {
		padding-top: 218px !important;
		padding-bottom: 218px !important;
	}
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
    	left: -60px;
	}
	
}


@media (max-width: 1600px){
	
	#text-4 {
    	margin-left: 100px;
	}
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
    	left: -90px;
	}
	
}

@media (max-width: 1520px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
    	left: -120px;
	}
	
	#text-4 {
    	margin-left: 44px;
	}
	
	.ecosystem-texts1 {
    	width: 350px;
	}
	
	.ecosystem-texts2 {
    	width: 430px;
	}
		
	.slider-dividers {
		padding-top: 200px !important;
		padding-bottom: 200px !important;
	}
	
}


@media (max-width: 1400px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
    	left: -150px;
	}
	
	.slider-dividers {
		padding-top: 180px !important;
		padding-bottom: 180px !important;
	}
	
	.home-slider .et_pb_fullwidth_image {
    	padding: 80px 0;
	}
	
	.ecosystem-texts2 {
    	width: 400px;
	}
	
	#text-4 {
    	margin-left: -3px;
	}
	
	.parallax-text h3 {
		font-size: 60px;
	}
	
	.et_pb_row.parallax-row {
    	padding-left: 40px;
	}
		
	.et_header_style_centered #main-header .logo_container {
		margin-left: 100px;
	}
	
	li.slideshare{
		right: 40px;
	}
	
	li.youtube {
    	right: 80px;
	}
	
	li.twitter {
    	right: 120px;
	}
	
	li.linkedin {
    	right: 160px;
	}
	
	li.facebook {
    	right: 200px;
	}
	
	li.intranet {
		right: 280px;
	}
	
	li.header-mailing-list {
		right: 415px;
	}
	
	h1.et_pb_slide_title {
		top: 170px;
	}
}


@media (max-width: 1300px){
	
	.slider-dividers {
		padding-top: 162px !important;
		padding-bottom: 162px !important;
	}
	
	.ecosystem-texts1 li, .ecosystem-texts2 li {
		padding-top: 5px;
	}
	
	.ecosystem-texts2 {
    	width: 340px;
	}
	
	.ecosystem-texts1 {
    	width: 330px;
	}
	
	.ecosystem-texts2, .ecosystem-texts1 {
		padding-left: 20px;
    	padding-top: 0px;
	}
	
	#footer-widgets .footer-widget:last-child {
    	padding-left: 130px;
	}
	
	#text-4 {
    	margin-left: 8px;
	}
	
	#text-4 p {
		padding-right: 5px;
	}
	
	#text-6 {
		margin-top: -10px;
	}
	
	.bt-copyright {
    	font-size: 13px;
	}
/* ---------- MENU ------------ */
	ul#top-menu li a {
		font-size: 16px;
	}
	
	ul#top-menu li {
    	padding-left: 16px;
    	padding-right: 16px;
	}
	
/* 	ul#top-menu li:last-child { */
	ul#top-menu li.contact{
    	padding-right: 16px;
	}
	
	.et_header_style_centered nav#top-menu-nav {
    	float: none;
    	margin-left: 0;
	}
/* ------------------------------- */
	
	.drone-row li {
		font-size: 18px;
	}
	
	.drone-col1, .drone-col2{
		width: 50% !important;
		margin-right: 3% !important;
	}
	
	.drone-col2{
		padding-right: 15px;
	}
	
	.parallax-text h3 {
		font-size: 50px;
	}
	
	h1.et_pb_slide_title {
		margin-left: -60px;
	}
}


@media (max-width: 1200px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
    	left: -110px;
		bottom: 200px;
	}
	
	.slider-dividers {
		padding-top: 155px !important;
		padding-bottom: 155px !important;
	}
	
	#footer-widgets .footer-widget:last-child {
    	padding-left: 100px;
	}
	
	#text-4 {
    	margin-left: -5px;
	}
	
	#text-6 {
		margin-top: -15px;
	}
	
/* 	--- menu --- */
	
	.et_header_style_centered #main-header .logo_container {
		margin-left: 70px;
	}
	
	li.slideshare{
		right: 40px;
	}
	
	li.youtube {
		right: 70px;
	}
	
	li.twitter {
    	right: 100px;
	}
	
 	li.linkedin {
    	right: 130px;
	}
	
	li.facebook {
    	right: 160px;
	} 
	
	li.intranet {
		right: 225px;
	}
	
	li.header-mailing-list {
		right: 350px;
	}
	
	h1.et_pb_slide_title {
    	top: 130px;
		font-size: 35px !important;
	}
	/* ---------------- */
	
	.partners-section h2{
		font-size: 22px;
	}
	
	.library-blurb h4 span {
    	width: 420px;
	}
	
	.library-blurb:hover .et_pb_module_header:after {
		margin-left: 6px;
	}
	
	.ecosystem-texts1, .ecosystem-texts2 {
    	width: 315px;
	}
	
	
}


@media (max-width: 1100px){
	
	.slider-dividers {
		padding-top: 135px !important;
		padding-bottom: 135px !important;
	}
	
	#text-4 p {
		font-size: 20px;
	}
	
	#text-3 h4 {
		font-size: 15px;
	}
	
	#text-3 p {
		font-size: 13px;
	}
	
	.partners-col .et_pb_module.et_pb_image{
    	flex: 1 1 30%;
		text-align: center;
	}
	
	#text-3 {
    	margin-left: 20px;
	}
	
	#footer-widgets .footer-widget:first-child {
    	padding-right: 10px;
    	padding-top: 15px;
    	padding-bottom: 15px;
	}
	
	#footer-widgets .footer-widget:last-child {
    	padding-left: 65px;
	}
	
	#text-4 {
    	margin-left: -15px;
	}
	
 	#text-7 {
    	margin-top: 170px;
    	right: 30px;
	}
	 
	#text-6 {
		margin-top: -20px;
	}
	
	/* ---------- MENU ------------ */	
	ul#top-menu li a {
		font-size: 15px;
	}
		
	ul#top-menu li {
    	padding-left: 14px;
    	padding-right: 14px;
	}
	
/* 	ul#top-menu li:last-child { */
	ul#top-menu li.contact{
    	padding-right: 14px;
	}
	/* ------------------------------- */
	
	ul#top-menu li.header-mailing-list {
    	padding-left: 10px;
    	padding-right: 10px;
	}
	
	.et_header_style_centered #main-header .logo_container {
		margin-left: 55px;
	}
	
	li.twitter {
    	right: 100px;
	}
	
 	li.linkedin {
    	right: 130px;
	}
	
	li.facebook {
    	right: 160px;
	} 
	
	li.intranet {
		right: 220px;
	}
	
	li.header-mailing-list {
		right: 340px;
	}
	
	.dark-section .et_pb_text_inner{
		font-size: 24px;
	}
	
	.et_pb_section.dark-section {
		padding: 30px 0;
    	padding-bottom: 50px;
	}
	
	.library-blurb h4 span {
    	width: 370px;
		font-size: 16px;
	}	
	
	.pilot-studies-text span {
    	font-size: 22px;
	}
	
	.pilot-studies-text li {
		height: 45px;
	}
	
	.ecosystem-col1, .ecosystem-col2 {
		display: block;
		justify-content: center;
		align-items: center;
	}

	.featured-block2, .featured-block {
		float: none;
		text-align: center;
		margin: 0 auto;
	}
	
	.ecosystem-texts1, .ecosystem-texts2 {
    	width: auto;
	}
	
	.ecosystem-texts1 li, .ecosystem-texts2 li {
    	padding-right: 25px;
	}
}





@media (max-width: 980px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
    	left: -90px;
    	bottom: 240px;
	}
	
/* ------ FOOTER -------- */
	
	#footer-widgets {
		display: inherit;
	}
	
	#text-6{
		display: none;
	}
	
	.footer-widget:nth-child(3) {
		width: 100%!important;
	}
	
 	#text-7 {
		float: none;
		position: inherit;
		right: 0px;
		text-align: center;
		margin: 0 auto;
	} 
	
	#text-4 {
    	margin-left: 0;
	}
	
	#footer-widgets .footer-widget:first-child {
		padding-left: 60px;
	}
	
	#footer-widgets .footer-widget:nth-child(-n+2) {
    	padding-right: 60px;
	}
	
	#text-3 {
    	margin-left: -10px;
		padding-top: 0px;
	}
		
	#text-8 {
		margin-left: -10px;
		margin-top: -35px;
	}
	
	.eu-footer .eu-txt {
		font-size: 11px;
	}
	
	#footer-widgets .footer-widget:last-child {
    	padding-top: 50px;
		padding-left: 60px;
    	padding-right: 60px;
		display: block;
		text-align: center;
	}
	
	.bt-copyright {
		margin-top: -55px;
    	padding-bottom: 40px;
	}
	
	#text-4 {
    	margin-left: auto;
    	float: none;
    	margin: 0 auto;
	}
	
	#text-4 p{
		text-align: center !important;
	}
	
	#footer-widgets .footer-widget #text-4.fwidget {
   		margin-bottom: 35px;
	}
	
	#media_image-3, #media_image-4, #media_image-5, #media_image-6, #media_image-7 {
    	float: none;
    	text-align: center;
    	display: inline-flex;
	}
	
	#footer-widgets {
    	padding: 6% 0 0;
	}
	
/* --------------------- */
	
 	.partners-section .et_pb_row{
/* 		display: flex; */
		display: grid;
	}
	
	.partners-sidebar{
		order: 2;
		margin-top: 50px;
	}
	
	.partners-info{
		order: 1;
	} 
	
	.et_pb_blog_grid .et_pb_image_container {
    	height: 280px;
	}
	
	.whats-new .et_pb_blog_grid h2 {
    	height: 50px;
	}
		 
	.et_pb_slide {
    	padding: 3% 6%;
	}
	
	h1.et_pb_slide_title {
    	top: 120px;
		margin-left: -20px;
	}
	
	/* 	mobile menu */
	
	#main-header .et_mobile_menu .menu-item-has-children > a:after { 
		font-family: 'ETmodules';
		text-align: center;
		speak: none;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
		position: absolute; 
	}
	#main-header .et_mobile_menu .menu-item-has-children > a:after { 
		font-size: 17px;
		content: '\4c';
/* 		right: 10px;  */
		right: 11%;
	}
	#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
		content: '\4d'; 
	}
	#main-header .et_mobile_menu ul.sub-menu { 
		display: none !important;
		visibility: hidden !important;
		transition: all 1.5s ease-in-out;
	}
	#main-header .et_mobile_menu .visible > ul.sub-menu { 
		display: block !important;
		visibility: visible !important; 
	}	
	/* collapsible menu mobile*/
	
	#et_mobile_nav_menu .mobile_nav .select_page{
		display: none;
	}
	
	.et_header_style_centered #main-header .logo_container {
		margin-left: 40px;
	}
	
	.et_header_style_centered #main-header div#et-top-navigation {
    	background-color: #fff;
		margin-top: 16px;
	}
	
	.et_header_style_centered #main-header .mobile_nav {
		padding: 0px 10px;
	}
	
	.mobile_menu_bar:before {
		top: -75px;
		color: #44626a;	
		margin-right: 40px;
	}
	
	.et_header_style_centered #main-header {
/*     	padding: 20px 0; */
		padding-top: 10px;
		padding-bottom: 0px;
	}
	
	.et_header_style_centered #logo {
    	max-height: 100px !important;
	}
	
	.et_header_style_centered #et_mobile_nav_menu {
    	margin-top: 0px;
	}
	
/* -------- submenu --------- */
	
	.et_header_style_centered .et_mobile_menu {
    	top: 0px;
	}
	
	.et_mobile_menu {
		border-top: 2px solid #44626a;
	}
	
	.et_mobile_menu .menu-item-has-children>a {
		background-color: transparent;
	}
	
	.et_mobile_menu li a, ul.sub-menu li a {
		color: #44626a !important;
	}
	
	ul.sub-menu {
		background-color: transparent !important;
	}
	
	.et_mobile_menu li a:hover, .nav ul li a:hover {
    	opacity: 1;
    	background-color: #ee7d5f;
		color: #fff !important;
	}
	
	/* 	--------- Fixed Mobile Menu --------- */
	
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	} 
	
	.et_mobile_menu {
		overflow: scroll !important;
/* 		max-height: 83vh;  */
	}	
 
	 .et_header_style_centered #main-header.et-fixed-header #logo {
    	max-height: 80px !important;
	}
	
	#main-header.et-fixed-header .mobile_menu_bar:before {
		top: -57px;
	}
/* ------------------  */
	
	.et_mobile_menu {
		padding: 2%;
	}
	
	.et_mobile_menu li a {
		padding: 8px 5%;
	}
	
/* ########### HEADER BUTTON - ICONS ############## */
	
	li.header-mailing-list a{
		color: #a9c9af !important;
	}
	
	li.header-mailing-list a img{
		margin-right: 10px;
	}
	
	li.header-mailing-list{
		background-color: #44626a;
		width: 217px;
		margin-left: 35px;
		margin-bottom: 6px;
    	margin-top: 6px;
	}
	
	
	li.intranet{
		background-color: #ee7d5f;
		width: 150px;
		margin-left: 35px;
		margin-bottom: 10px;
	}
	
	li.intranet a {
    	color: #fff !important;
    	padding-left: 42px;
	}
	
	li.facebook a::after {
		content: 'Facebook';
		color: #44626a;
		margin-left: 15px;
	}
	
	li.twitter a::after{
		content: 'Twitter';
		color: #44626a;
		margin-left: 15px;
	}
	
	li.linkedin a::after{
		content: 'Linkedin';
		color: #44626a;
		margin-left: 15px;
	}
	
	li.youtube a::after {
		content: 'Youtube';
		color: #44626a;
		margin-left: 15px;
	}
	
	li.slideshare a::after {
		content: 'SlideShare';
		color: #44626a;
		margin-left: 15px;
	}
	
	li.facebook a:hover, li.twitter a:hover, li.linkedin a:hover, li.youtube a:hover, li.slideshare a:hover{
		background-color: transparent !important;
	}
	
	.et_mobile_menu li.facebook a, .et_mobile_menu li.twitter a, .et_mobile_menu li.linkedin a, .et_mobile_menu li.youtube a, .et_mobile_menu li.slideshare a {
    	padding: 4px 5%;
	}
	

	
/* 	############################################## */
	
	
	.dark-section .et_pb_text_inner{
		font-size: 22px;
	}
	
	.et_pb_section.dark-section {
		padding: 20px 0;
    	padding-bottom: 40px;
	}
	
	
	.et_pb_row.drone-row {
 		display: inline-grid; 
/* 		display: inherit; */
	}
	
	.drone-col1, .drone-col2 {
		width: 100% !important;
		margin-right: 0% !important;
	}
	
	.drone-col1{
		padding-top: 20px;
	}
	
	
	.drone-row{
/* 		background-color: #fff !important; */
	}
	
	.et_pb_row.parallax-row {
    	padding-bottom: 60px;
	}
	
	.library-blurb{
		width: 460px;
		float: none;
    	margin: 0 auto;
	}
	
	.deliverables-d-section {
		margin-top: -75px;
	}

	.pilot-studies-text span {
    	font-size: 18px;
	}
	
	.pilot-studies-text li {
		height: 40px;
	}
	
	.innovation-hub-row2{
		display: grid;
	}
	
	.innovation-text-col{
		order: 2;
		padding-top: 40px;
	}
	
	.innovation-image-col{
		order: 1;
	}
	
	
/* ********* HOME SLIDER ********** */
	
	#home-slider .et_pb_column {
		width: 50% !important;
	}
	
	.slider-dividers {
    	padding-top: 125px !important;
    	padding-bottom: 125px !important;
	}
	
/* ****************************** */
	
}


@media (max-width: 870px){
	
	.slider-dividers {
 		padding-top: 110px !important;
		padding-bottom: 110px !important; 
	}
	
} 


@media (max-width: 767px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
		padding: 0 9%;
		left: 0;
	}
	
	#mobile-slider, #mobile-slider .et_pb_row {
		padding-bottom: 0px!important;
	}
	
	.et_pb_blog_grid .et_pb_image_container {
		height: auto;
	}
	
	/* ####### FOOTER ####### */
	#media_image-2 {
    	text-align: center;
    	margin: 0 auto;
    	float: none;
	}
	
	#footer-widgets {
    	padding: 5% 0;
	}
	
	#text-3 {
    	margin-left: 0;
		float: none;
		text-align: center;
		margin: -35px auto;
	}
	#text-3 p{
		text-align: center !important;
	}
	
	#footer-widgets .footer-widget:nth-child(2) {
		padding-right: 0px;
		margin-bottom: 30px!important;
	}
 
	#text-8 {
    	margin-left: 0;
    	margin-top: -25px;
	}
	
	.eu-footer .eu-txt {
		max-width: 290px;
		margin-left: 15px;
	}
	
	#footer-widgets .footer-widget:last-child {
		padding-top: 0px;
	}
	
	#media_image-3, #media_image-4, #media_image-5, #media_image-6, #media_image-7 {
		margin-top: -40px;
	}
	
	.bt-copyright {
    	margin-top: -30px;
	}
	
	.eu-footer {
    	float: none;
    	text-align: center;
		display: inline-flex;
	}

    #text-8 {
    	text-align: center;
    	float: none;
	}
	/* ################# */
	
	.work-packages-table tr td {
    	padding: 8px 10px;
	}
	
	.deliverables-tables tr td {
    	padding: 8px 10px;
	}
	
	.deliverables td a, .deliverables-d-section td a {
   		font-size: 14px;
	}
	.deliverables td, .deliverables-d-section td {
		font-size: 14px;
	}
	
	
	.ecosystems-row {
    	display: grid;
	}
	
	.ecosystem-texts1, .ecosystem-texts2 {
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	
	.ecosystem-title{
		line-height: 1.2;
	}
	
	.ecosystem-texts1 ul, .ecosystem-texts2 ul {
    	margin: 0 88px;
	}
}


@media (max-width: 768px){
	
	.partners-col .et_pb_module.et_pb_image{
    	flex: 1 1 50%;
		text-align: center;
	}
	
	.dark-section .et_pb_text_inner{
		font-size: 20px;
		line-height: 1.5;
	}
	
	.et_pb_section.dark-section {
		padding: 30px 0;
    	padding-bottom: 50px;
	}
	
	.drone-col2 .et_pb_text {
		padding-left: 30px;
	}
	.drone-col1{
		padding-top: 0px;
	}
	
	.et_pb_row.parallax-row {
    	padding-bottom: 0px;
	}
	
	.parallax-text h3 {
    	font-size: 40px;
		line-height: 1.1;
	}
	
	h1.et_pb_slide_title {
    	top: 95px;
		font-size: 30px !important;
	}
	
	.pilot-studies-row {
		display: grid;
	}
	
	.pilot-studies-col2{
		padding-left: 90px;
	}
	
}


@media only screen and (max-width: 600px){
	.et-fixed-header{
		top: 0px !important;
	}
	
	.dark-section .et_pb_text_inner{
		font-size: 18px;
		line-height: 1.4;
	}

	
	li.header-mailing-list, li.intranet {
    	margin-left: 20px;
	}
	
	h1.et_pb_slide_title {
    	top: 80px;
		font-size: 27px !important;
		margin-left: -40px;
		padding: 13px;
	}
	
	.et_pb_slide {
    	padding: 5% 6%;
	}
	
	#media_image-3, #media_image-4, #media_image-5, #media_image-6, #media_image-7 {
    	margin-top: 0px;
	}
	
	#text-8 {
    	margin-top: -9px;
	}
	
	.bt-copyright {
    	margin-top: -15px;
	}
	
	.partners-section p, .ecosystem-texts p{
		font-size: 16px;
	}
	
	.partners-section h2 {
    	font-size: 20px;
	}
	
	.library-blurb{
		width: 450px;
	}
	
	.deliverables-d-section h5 {
    	line-height: 1.2;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 15px;
    	padding-top: 15px;
	}
	
	.pilot-studies-col2{
		padding-left: 70px;
	}
	
	.hub p, .hub li {
		font-size: 16px;
	}
	
	.ecosystem-texts1 li, .ecosystem-texts2 li {
		font-size: 16px;
	}
	
	.ecosystem-texts1 ul, .ecosystem-texts2 ul {
    	margin: 0 40px;
	}
	
	.ecosystem-title {
		font-size: 28px;
	}
}



@media (max-width: 480px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
		padding: 0 6%;
	}
	
	.simplesocialbuttons.simplesocial-round-txt button {
    	padding: 5px 10px 5px 10px;
		padding-left: 30px;
	}
	
/* 	.home-slider .et_pb_fullwidth_image {
    	padding: 60px 0;
	} */
	
	.partners-section p{
		font-size: 15px;
	}
	
	.partners-col .et_pb_module.et_pb_image{
    	flex: 1 1 100%;
		text-align: center;
	}
	
	/* 	---- Mobile menu ----- */	
	.et_header_style_centered #main-header .logo_container {
		margin-left: 30px;
	}
	
	.et_header_style_centered #logo {
    	max-height: 85px !important;
	}
	
	.mobile_menu_bar:before {
		top: -70px;
		margin-right: 30px;
	}
	
	.drone-row li {
    	font-size: 17px;
	}
	
	.et_pb_row.parallax-row {
    	padding-left: 20px;
	}
	
	h1.et_pb_slide_title {
    	top: 60px;
		font-size: 24px !important;
		margin-left: -40px;
		padding: 12px;
	}
	
	.et_pb_slide {
    	padding: 6% 6%;
	}
	
	/* ----- Footer ----- */
	.eu-footer .eu-txt {
    	max-width: 230px;
    	margin-left: 8px;
	}
	
	#footer-widgets .footer-widget:nth-child(2) {
    	padding-right: 8px;
		padding-left: 8px;
	}
	
	#footer-widgets .footer-widget:last-child {
    	padding-left: 15px;
		padding-right: 15px;
	}
	
	#media_image-3, #media_image-4, #media_image-5, #media_image-6, #media_image-7{
		padding: 0px 0px;
	}
	
	.bt-copyright {
    	margin-top: 0px;
	}
	/* ------------ */
	
	.library-blurb{
		width: 360px;
	}
	
	.library-blurb h4 span {
		width: 300px;
		font-size: 15px;
	}
	
	.library-blurb .et_pb_module_header:after {
		padding-left: 3px;
	}
	
	.deliverables h5, .deliverables-d-section h5 {
		font-size: 20px;
	}
	
	.deliverables td a, .deliverables-d-section td a {
    	font-size: 13px;
	}
	.work-packages-table tr td {
    	padding: 5px 5px;
	}
	
	.deliverables-tables tr td {
    	padding: 6px 8px;
	}
	
	.deliverables-title h3 {
		font-size: 28px;
	}
	
	.deliverables td, .deliverables-d-section td {
		font-size: 13px;
	}
	
	.pilot-studies-text span {
    	font-size: 17px;
		line-height: 1.2;
	}
	
	.pilot-studies-col2 {
    	padding-left: 25px;
	}
	
	.pilot-studies-text li {
    	height: 45px;
	}
	
	.ecosystem-texts1 ul, .ecosystem-texts2 ul {
    	margin: 0 0px;
	}
	
	.ecosystem-title {
    	font-size: 25px;
	}
	
}




@media (max-width: 380px){
	
	.simplesocialbuttons.simplesocialbuttons-align-left {
		padding: 0 4%;
		bottom: 215px;
	}
	

	
	.library-blurb{
		width: 300px;
	}
	
	.library-blurb h4 span {
		width: 240px;
		font-size: 14px;
	}
	
/* 	.ecosystem-title {
    	font-size: 23px;
	} */
}












